<div id="cookie-banner" class="govuk-cookie-banner " data-nosnippet aria-label="Cookies on {{appName}}">
  <div class="govuk-cookie-banner__message govuk-width-container" >

    <div class="govuk-grid-row" id="cookie-banner-info">
      <div class="govuk-grid-column-two-thirds">
        <h2 class="govuk-cookie-banner__heading govuk-heading-m">Cookies on {{#cookieBannerHeaderTxt}}{{cookieBannerHeaderTxt}}{{/cookieBannerHeaderTxt}}{{^cookieBannerHeaderTxt}}{{#appName}}{{appName}}{{/appName}}{{^appName}}this service{{/appName}}{{/cookieBannerHeaderTxt}}</h2>

        <div class="govuk-cookie-banner__content">
          <p class="govuk-body">We use some essential cookies to make this service work.</p>
		      <p class="govuk-body">We’d also like to use analytics cookies so we can understand how you use the service and make improvements.</p>
		      <p class="govuk-body">We also use cookies set by others to help us deliver content from their services.</p>
        </div>
      </div>
    </div>

    <div class="govuk-button-group" id="cookie-banner-actions">
      <button type="button" id="accept-cookies-button" class="govuk-button" data-module="govuk-button">
        Accept analytics cookies
      </button>
      <button id="reject-cookies-button" type="button" class="govuk-button" data-module="govuk-button">
        Reject analytics cookies
      </button>
      <a class="govuk-link" id="cookie-banner-confirmation-view-cookies" href="{{helpBaseUrl}}cookies" target="_blank">View cookies</a>
    </div>
  </div>

  <div id="cookie-banner-accepted" class="govuk-cookie-banner__message govuk-width-container" role="alert">

    <div class="govuk-grid-row">
      <div class="govuk-grid-column-two-thirds">

        <div class="govuk-cookie-banner__content">
          <p class="govuk-body">You’ve accepted analytics cookies. You can <a class="govuk-link" id="cookie-banner-accept-view-cookies" href="{{helpBaseUrl}}cookies" target="_blank">change your cookie settings</a> at any time.</p>
        </div>
      </div>
    </div>

    <div class="govuk-button-group">
      <button id="hide-cookie-banner" class="govuk-button" data-module="govuk-button">
        Hide this message
      </button>
    </div>
  </div>

  <div id="cookie-banner-rejected" class="govuk-cookie-banner__message govuk-width-container" role="alert" >

    <div class="govuk-grid-row">
      <div class="govuk-grid-column-two-thirds">

        <div class="govuk-cookie-banner__content">
          <p class="govuk-body">You’ve rejected analytics cookies. You can <a class="govuk-link" id="cookie-banner-reject-view-cookies" href="{{helpBaseUrl}}cookies" target="_blank">change your cookie settings</a> at any time.</p>
        </div>
      </div>
    </div>

    <div class="govuk-button-group">
      <button id="hide-cookie-banner-reject" class="govuk-button" data-module="govuk-button">
        Hide this message
      </button>
    </div>
  </div>
</div>


